<template>
<v-container px-0>
  <v-list class="pa-0">
    <v-subheader>Замечания по оплате</v-subheader>
  </v-list>
  <v-container>
    <ol>
      <li>
        Оплату делайте именно <b>по номеру карты</b>, а не по телефону.
      </li>
      <li>
        При оплате занятий (регулярных и нерегулярных) Вы оплачиваете
        <b>занятое время</b>.
      </li>
      <li>
        Занятия, сорванные по вине ученика (по любой причине),
        оплачиваются.
      </li>
      <li>
        <i>Сорванным</i> считается занятие, отмененное менее чем
        за 24 часа до назначенного времени.
      </li>
      <li>
        Все переводы проходят через ФНС РФ, при необходимости могу
        отправлять чеки (особенно в первый раз).
      </li>
      <li>
        При оплате конкретной работы (обычно для студентов) Вы оплачиваете
        выполненную работу. Консультация оплачивается отдельно.
      </li>
    </ol>
  </v-container>
</v-container>
</template>


<script>
export default {
  data: () => ({
    // items,
  }),
};
</script>
